
/*  SECTIONS  ============================================================================= */

.section {
	width:100%;
	max-width:1024px;
	clear: both;
	padding: 0px;
	margin: 0px;
	margin:0 auto;
	position:relative;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	padding: 0.5em;
}


/* .col:first-child { padding-left: 0; box-sizing: border-box; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

/* @media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%; 
	} 
}

*/

